################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../env/iss/init.c 

O_SRCS += \
../env/iss/init.o 

OBJS += \
./env/iss/init.o 

C_DEPS += \
./env/iss/init.d 


# Each subdirectory must supply rules for building sources it contributes
env/iss/%.o: ../env/iss/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Cross GCC Compiler'
	riscv32-unknown-elf-gcc -O0 -g3 -Wall -c -fmessage-length=0 -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


